@charset "UTF-8";
@font-face {
  font-family: 'texgyreadventorregular';
  src: url("../fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.eot");
  src: url("../fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.woff") format("woff"), url("../fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.ttf") format("truetype"), url("../fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.svg#texgyreadventorregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'texgyreadventorbold';
  src: url("../fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.eot");
  src: url("../fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.woff") format("woff"), url("../fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.ttf") format("truetype"), url("../fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.svg#texgyreadventorbold") format("svg");
  font-weight: normal;
  font-style: normal; }

h1, h2, h3, h4, h5, h6, .hentry__title a, .page-box__title a {
  font-family: 'texgyreadventorbold' !important;
  letter-spacing: 0.8px; }

#pg-8-2, #pg-8-3, #pg-8-4, #pg-8-5, #pg-8-6, #pl-8 .panel-grid-cell .so-panel {
  margin-bottom: 0; }

#pg-8-0 {
  margin-bottom: 20px; }

body {
  background: #e6f2ff; }
  body.boxed .footer::before {
    display: block; }
  body .boxed-container {
    overflow: visible; }

.textwidget ul {
  list-style: none;
  padding: 0;
  margin: 0; }
.textwidget li {
  padding-left: 1em;
  text-indent: -.7em;
  margin-bottom: 10px; }
.textwidget li:before {
  content: "• ";
  color: #003770;
  /* or whatever color you prefer */
  font-size: 200%;
  line-height: 50%;
  vertical-align: sub;
  position: relative;
  top: 3px; }

.top {
  display: none; }

.hover-block:hover .page-box > a {
  background: #51ab5d; }
.hover-block .page-box > a {
  padding: 30px 15px;
  background: #003770;
  display: block; }
.hover-block .page-box .wp-post-image {
  display: block;
  margin: 0 auto;
  box-shadow: none;
  width: 70px; }

.header__logo {
  height: 110px; }
  .header__logo img {
    margin-top: 15px; }

.header__widgets {
  padding-top: 20px;
  padding-bottom: 0;
  padding-top: 40px; }
  .header__widgets h4 {
    font-weight: bold !important;
    color: #444 !important; }

.featured-widget {
  min-height: 70px;
  padding: 10px 30px;
  box-shadow: none; }

.footer {
  top: -20px; }

.panel-row-style-compound_medicine p {
  margin: 0; }
.panel-row-style-compound_medicine a {
  display: block;
  margin: 0;
  width: 100%; }
  .panel-row-style-compound_medicine a img {
    display: block;
    width: 100%;
    margin: 0; }
.panel-row-style-compound_medicine .ow-button-base a {
  padding: 10px 5px !important;
  min-height: 50px; }

@media (max-width: 767px) {
  .navbar-toggle {
    width: 100%; } }
@media (min-width: 768px) {
  body.boxed > .boxed-container {
    width: 100%; } }
@media (max-width: 991px) {
  .header__logo {
    height: auto; } }
@media (min-width: 992px) {
  .jumbotron {
    max-width: 1170px;
    max-height: 400px;
    margin: 0 auto;
    overflow: hidden; }

  .jumbotron__control {
    top: 160px; }

  .header__widgets {
    height: 110px; }

  .jumbotron-overlap {
    position: relative;
    margin-top: -109px;
    z-index: 9999;
    padding: 0 50px; }
    .jumbotron-overlap .widget-featured-page {
      background: #fff; }
      .jumbotron-overlap .widget-featured-page h5 a {
        display: block;
        padding-top: 9px; }

  .jumbotron__control.right {
    right: 0px; }

  .jumbotron__control.left {
    left: 0px; }

  .jumbotron-content {
    top: 40px;
    left: 50px; } }
@media (min-width: 1200px) {
  .header__widgets {
    height: 110px; }

  .jumbotron-content__title h1 {
    font-size: 40px; }

  .header__container::before {
    bottom: 60px !important; }

  .header__navigation {
    width: 100%;
    margin-left: 0;
    margin-top: 0; } }
@media (min-width: 1500px) {
  .jumbotron__control.left {
    left: 0px; } }
@media (max-width: 991px) {
  .jumbotron {
    margin-bottom: 0; } }
